/* ------------------------------------------
	Style CSS
------------------------------------------ */

/* Google fonts (Khand) */
@import url('https://fonts.googleapis.com/css2?family=Khand:wght@300;400;500;600;700&display=swap');

/* Default */
body {
    color: #000;
    line-height: 1.75;
    font-size: 14px;
    font-family: 'Khand', sans-serif;
    font-weight: 400;
    height: 100%;
    background: #f3f1f1;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus,
a:hover {
    color: #000;
    text-decoration: underline;
}
p {
    margin: 0 0 15px;
    color: #000;
    line-height: 1.75;
    font-size: 14px;
    font-family: 'Khand', sans-serif;
    font-weight: 400;
}
b,
strong {
    color: #000;
}
.content {
    padding: 90px 0 30px 0;
    background: transparent;
}
.mb-60 {
    margin-bottom: 60px;
}

/* Header */
.top {
    padding: 60px 15px;
    background: #fff;
}
.top h1 {
    font-size: 48px;
    line-height: 1em;
    color: #000;
    text-align: center;
    margin: 0 0 0px 0;
    font-family: 'Khand', sans-serif;
    font-weight: 600;
    font-style: normal;
}
.top h1 span {
    display: block;
    color: #000;
    letter-spacing: 0px;
    font-size: 24px;
    font-family: 'Khand', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
.top h1 img.logo {
    width: 140px;
    margin-bottom: 20px;
}
.top h3 {
    font-family: 'Khand', sans-serif;
    letter-spacing: 3px;
    font-size: 20px;
    line-height: 1.5em;
    color: #000;
    text-align: center;
    margin: 0 0 15px 0;
    font-weight: 400;
}
.top p {
    font-family: 'Khand', sans-serif;
    font-size: 20px;
    line-height: 1.2em;
    color: #999;
    text-align: center;
    font-weight: 300;
    margin: 15px 0 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}


/* ----------------------------------------
	Online Shop
-------------------------------------------*/
.product {
    margin:0 0 0px 0;
}
.product-wrap {
    position: relative;
    overflow: hidden;
}
.product-img img {
    width: 100%;
}
.product-wrap .product-caption {
    width: 100%;
    position: absolute;
    z-index: 2;
    height: 100%;
    opacity: 0;
    top: 0;
    background-color: rgba(0,0,0,0.9);
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
}
.product-wrap:hover .product-caption {
    opacity: 1;
}
.product-description {
    width: 100%;
    height: 100%;
}
.product-description-wrap {
	position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -50px;
}
.product-description .product-title, 
.product-description .product-subtitle {
    position: relative;
    left: 0;
    color: #fff;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}
.product-description .product-title{
	top: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.product-description .product-title a i{
	color:#000;
}
.product-description .product-subtitle {
    top: 0;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.product-wrap:hover .product-description .product-title {
    opacity: 1;
	visibility: visible;
	top: 30px;
}
.product-wrap:hover .product-description .product-subtitle {
    opacity: 1;
	visibility: visible;
	top: 25px;
}
.product .product-detail {
	margin-top:30px;
}
.product .product-detail h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    color: #999;
}



/* Button */
.btn {
    padding: 0 20px;
    height: 45px;
    line-height: 45px;
    text-transform: uppercase;
    font-size: 17px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: 300;
    font-family: 'Khand', sans-serif;
    letter-spacing: 2px;
    border-radius: 0;
}
.btn + .btn {
    margin-left: 10px;
}
.btn:focus, .btn:focus:active {
    outline: none;
}
.btn-color {
    color: #fff;
    border: 1px solid rgba(255,255,255,0.3);
    background-color: transparent;
}
.btn-color:hover, .btn-color:active, .btn-color:focus {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}
.btn-animate {
  text-align: center;
  position: relative;
  overflow: hidden;
  transition: all 0.2s;
}
.btn-animate  span {
  display: inline-block;
  position: relative;
  padding: 0 8.5px 0 8.5px;
  transition: padding 0.2s;
}
.btn-animate i {
    position: absolute;
    top: 50%;
    right: 0px;
    opacity: 0;
    margin-top: -6px;
    transition: opacity 0.2s, right 0.2s;
    font-size: 12px;
}
.btn-animate:hover span {
  padding: 0 17px 0 0;
}
.btn-animate:hover i {
  transition: opacity 0.2s, right 0.2s;
  opacity: 1;
  top: 50%;
  right: 0;
}

/* Bottom */
.bottom {
    padding: 0 0 90px 0;
    text-align: center;
}
.bottom h1 {
    font-family: 'Khand', sans-serif;
    letter-spacing: 3px;
    font-size: 40px;
    line-height: 1.5em;
    color: #000;
    text-align: center;
}
.bottom p {
    font-family: 'Khand', sans-serif;
    font-size: 14px;
    line-height: 1.25em;
    color: #999;
    text-align: center;
    font-weight: 300;
    margin: 0;
    letter-spacing: 0.5px;
}

/* New */
.new-popular {
    background-color: #ff0000;
    border-radius: 80px;
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    top: 15px;
    right: 30px;
    text-transform: uppercase;
    z-index: 9;
}
.new-popular p {
    padding-top: 13px;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
}

/* Animate Box */
.js .animate-box {
    opacity: 0;
}

/* ======= Purchase ======= */
.purchase-content a {
    text-decoration: none;
}
.purchase-trigger {
    position: fixed !important;
    right: 25px;
    display: flex;
    align-items: center;
    border-radius: 30px;
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.02);
    color: #fff !important;
    background: #000;
    z-index: 999;
    bottom: 25px;
    transform: translateY(0);
    transition-delay: 0.4s
}
.purchase-trigger:hover,
.purchase-trigger:focus,
.purchase-trigger:active {
    color: #fff !important
}
.purchase-trigger-img {
    width: 60px;
    height: 60px;
    border-radius: 30px;
    padding: 18px;
    transition: all .4s
}
.purchase-trigger-img img {
    max-width: 100%;
    height: auto;
}
.purchase-trigger-text {
    padding: 14px 0 14px 0;
    height: 60px;
    width: 0;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 3px;
    font-weight: 300;
    transition: all .4s;
    visibility: hidden;
    font-family: 'Khand', sans-serif;
    font-style: normal;
    font-size: 13px;
    line-height: 1.3em;
    color: #fff !important;
}
.purchase-trigger:hover .purchase-trigger-text {
    width: 165px;
    visibility: visible;
    padding: 14px 14px 14px 0
}